

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>CV Ben Hemdene Mehdi</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        <link rel="stylesheet" href="dist/font-awesome/css/font-awesome.min.css">
        <link href="https://cdn.rawgit.com/michalsnik/aos/2.1.1/dist/aos.css" rel="stylesheet">  
        <link rel="stylesheet" href="css/style-responsive.css">
        <link href="css/style.css" rel="stylesheet">
          
    </head>
    <body>
        <div class="mobile menu-container">
            <img class="hamburger mobile" src="./img/menu.png" alt="">
            <nav class="mobile-menu">
                    <div class="menu-header">
                        <span class="menu-header-name">Ben Hemdene Mehdi</span>
                    </div>
                    <div class="menu-element close-container">
                        <a href="#about"><span class="fa fa-user"></span>A Propos</a>
                        <span class="close fa fa-arrow-left"></span>
                    </div>
                    
                    <a href="#competences" class="menu-element"><span class="fa fa-code"></span>Competences</a>
                    <a href="#experience" class="menu-element"><span class="fa fa-briefcase"></span>EXPERIENCE</a>
                    <a href="#formation" class="menu-element"><span class="fa fa-graduation-cap"></span>Formation</a>
                    <a href="#clubs" class="menu-element"><span class="fa fa-star"></span>Vie associative</a>
                    <a href="#interests" class="menu-element"><span class="fa fa-futbol-o"></span>Interets</a>
            </nav>
        </div>
        
        <nav class="desktop">
                    <div class="menu">
                        <a href="#about" class="menu-item">A PROPOS</a>
                        <a href="#competences" class="menu-item">COMPETENCES</a>
                        <a href="#experience" class="menu-item">EXPERIENCE</a>
                        <a href="#formation" class="menu-item">FORMATION</a>
                        <a href="#clubs" class="menu-item">Vie associative</a>
                        <a href="#interests" class="menu-item">Intérêts</a>
                    </div>
        </nav>
        <div class="arrow desktop">
            <a class="gotop" href="#about"><img src="./img/up.png" alt=""></a>
        </div>
        <div class="arrow mobile">
            <a class="gotop" href="#about"><img src="./img/up-mobile.png" alt=""></a>
        </div>
        <div id="about" class="header">
            
            <div class="white">

            </div>
        </div>
            <div class="about">
                <div class="about-content">
                    <div class="photo-container">
                        <a href="./img/mehdibenhemdene.jpg">
                            <img class="photo" src="img/mehdibenhemdene-thumbnail.jpg" alt="Mehdi ben hemdene miniature">
                        </a>
                    </div>
                    <div class="infos-container">
                        <div class="presentation">
                            Je suis <span class="name"> Mehdi BEN HEMDENE </span>
                        </div>
                        <hr>
                        <div class="infos">
                            <div class="info">
                                <div class="info-title">
                                    <span class="fa fa-user"></span> Age 
                                </div>
                                <div class="info-content">
                                    23
                                </div>
                            </div>
                            <div class="info">
                                <div class="info-title">
                                    <span class="fa fa-map-marker"></span> Adresse
                                </div>
                                <div class="info-content">
                                    3 Rue antar, cité la gazelle, Ariana
                                </div>
                            </div>
                            <div class="info">
                                <div class="info-title">
                                    <span class="fa fa-envelope"></span> Email 
                                </div>
                                <div class="info-content">
                                    mehdi.benhemdene@esprit.tn
                                </div>
                            </div>
                            <div class="info">
                                <div class="info-title">
                                    <span class="fa fa-phone"></span> Téléphone 
                                </div>
                                <div class="info-content">
                                    (+216) 51 819 882
                                </div>
                            </div>
                           
                        </div>
                    </div>
                    
                </div>
                
                <div class="about-footer">
                    <div class="social tooltip">
                        <p class="tooltiptext">Facebook</p>
                        <a href="http://www.facebook.com/mehdi.mehdii" style="color:white;text-decoration:unset" class="fa fa-facebook fa-2x"></a>
                    </div>
                    <div class="social tooltip">
                        <p class="tooltiptext">Twitter</p>
                        <a href="https://twitter.com/mehdibenhemdene" style="color:white;text-decoration:unset" class="fa fa-twitter fa-2x"></a>
                    </div>
                    <div class="social tooltip">
                        <p class="tooltiptext">Google</p>
                        <a href="https://plus.google.com/102291628221737091857" style="color:white;text-decoration:unset" class="fa fa-google fa-2x"></a>
                    </div>
                    <div class="social tooltip">
                        <p class="tooltiptext">Linkedin</p>
                        <a href="https://www.linkedin.com/in/mehdi-ben-hemdene-6b4a009a/" style="color:white;text-decoration:unset" class="fa fa-linkedin fa-2x"></a>
                    </div>
                    <div class="social tooltip">
                        <p class="tooltiptext">CV</p>
                        <a href="CV_BENHEMDENEMEHDI.pdf" style="color:white;text-decoration:unset" class="fa fa-download fa-2x"></a>
                    </div>
                </div>
                
                
            </div>
            <!--
            <div class="download-resume">
                <a href="./CV_BENHEMDENEMEHDI.pdf"><button class="download-resume-button">Télécharger mon CV</button></a>
            </div>
            -->
            <div  id="competences" class="section">
                
                <h1 class="title"><span class="fa fa-code"></span> Compétences</h1>
                <div class="box">
                    <div class="skills">
                        
                        <div class="skill">
                            <div  class="left">
                                CSS3
                            </div>
                            <div class="right">
                                70%
                            </div>
                            <div class="bar">
                                <div style="width:70%" class="progress-cont">
                                        <div data-aos="grow" class="progress" ></div>
                                </div>
                                
                            </div>
                        </div>
                        
                        <div class="skill">
                                <div class="left">
                                    HTML5
                                </div>
                                <div class="right">
                                    80%
                                </div>
                                <div class="bar">
                                        <div style="width:80%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>
                        <div class="skill">
                                <div class="left">
                                    Java EE
                                </div>
                                <div class="right">
                                    40%
                                </div>
                                <div class="bar">
                                        <div style="width:40%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>

                        <div class="skill">
                                <div class="left">
                                    Java FX
                                </div>
                                <div class="right">
                                    70%
                                </div>
                                <div class="bar">
                                        <div style="width:70%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>

                        <div class="skill">
                                <div class="left">
                                    Codename One
                                </div>
                                <div class="right">
                                    50%
                                </div>
                                <div class="bar">
                                        <div style="width:50%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>

                        <div class="skill">
                                <div class="left">
                                    Symfony
                                </div>
                                <div class="right">
                                    75%
                                </div>
                                <div class="bar">
                                        <div style="width:75%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>

                        <div class="skill">
                                <div class="left">
                                    Laravel/Lumen
                                </div>
                                <div class="right">
                                    55%
                                </div>
                                <div class="bar">
                                        <div style="width:55%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>

                        <div class="skill">
                                <div class="left">
                                    ASP.NET
                                </div>
                                <div class="right">
                                    45%
                                </div>
                                <div class="bar">
                                        <div style="width:45%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>

                        <div class="skill">
                                <div class="left">
                                    Javascript/JQuery
                                </div>
                                <div class="right">
                                    90%
                                </div>
                                <div class="bar">
                                        <div style="width:90%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>

                        <div class="skill">
                                <div class="left">
                                    Angular
                                </div>
                                <div class="right">
                                    50%
                                </div>
                                <div class="bar">
                                        <div style="width:50%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>
                        <div class="skill">
                                <div class="left">
                                    Ionic
                                </div>
                                <div class="right">
                                    40%
                                </div>
                                <div class="bar">
                                        <div style="width:40%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>
                        <div class="skill">
                                <div class="left">
                                    Unity
                                </div>
                                <div class="right">
                                    30%
                                </div>
                                <div class="bar">
                                        <div style="width:30%" class="progress-cont">
                                                <div data-aos="grow" class="progress" ></div>
                                        </div>
                                        
                                </div>
                        </div>

                    </div>
                </div>
            
            </div>
             <!-- Experience -->
            <div data-aos="fade-right" id="experience" class="section">
                   
                    <h1 class="title"><span class="fa fa-briefcase"></span> Expérience</h1>
                    <div class="box">
                        <div class="timeline">
                            <div class="timeline-left">
                                <div data-aos="fade-left" data-aos-delay="1400" class="timeline-element">
                                       <div class="title">Stage d'été à <b>Biat</b></div>
                                       <div class="subtitle">Juin 2014</div>
                                       <div class="timeline-content">
                                            Stage ouvrier au sein du département de <em>sécurité informatique</em>
                                       </div>            
                                </div>
                                <div data-aos="fade-left" data-aos-delay="3000" class="timeline-element">
                                        <div class="title">Stage de fin d'études à <b>GTI</b></div>
                                        <div class="subtitle">Février 2016</div>
                                        <div class="timeline-content">
                                             Conception et développement d'une application <em>Java EE</em> permettant
                                             l'automatisation du traitement des demandes de garantie internationale pour les banques
                                        </div>            
                                 </div>
                            </div>
                            <div data-aos="fade-in" data-aos-delay="800" class="timeline-center">
                                    <div data-aos="fade-in" data-aos-delay="1200" class="circle-left" style="margin-top:60px;"></div>
                                    <div data-aos="fade-in" data-aos-delay="1800" class="circle-right" style="margin-top:110px"></div>
                                    <div data-aos="fade-in" data-aos-delay="2600" class="circle-left" style="margin-top:120px"></div>
                                    <div data-aos="fade-in" data-aos-delay="3400" class="circle-right" style="margin-top:100px"></div>
                            </div>
                            <div class="timeline-right">
                                    <div data-aos="fade-right" data-aos-delay="2200" class="timeline-element">
                                            <div class="title">Stage d'été à <b>Peaksource</b></div>
                                            <div class="subtitle">Août 2014</div>
                                            <div class="timeline-content">
                                                    Développement d'une application réalité 
                                                    virtuelle assurant des visites virtuelles pour les agences immobilières en utilisant Unity 3D
                                            </div>            
                                     </div>
                                     <div data-aos="fade-right" data-aos-delay="3800" class="timeline-element">
                                            <div class="title">Stage d'été à <b>DigitalKevlar</b></div>
                                            <div class="subtitle">Juin 2017</div>
                                            <div class="timeline-content">
                                                    Développement d'un chatbot Messenger avec un backend
                                                    Lumen au sein de DigitalKevlar et d'un Web crawler avec NodeJS
                                                    
                                            </div>            
                                     </div>
                            </div>
                        </div>
                    </div>
            </div>
             <!-- End Experience -->

            <!-- Formation -->
            <div data-aos="fade-left" id="formation" class="section">
                    
                    <h1 class="title"><span class="fa fa-graduation-cap"></span>  Formation</h1>
                    <div class="box">
                             <div class="timeline">
                            <div class="timeline-left">
                                <div class="timeline-element">
                                       <div class="title">Baccalauréat</div>
                                       <div class="subtitle">Juin 2013 - Lycée el Wafa</div>
                                       <div class="timeline-content">
                                           Obtention du baccaleauréat <em>mathématiques</em> avec la mention 
                                           <em>"Très bien"</em>
                                       </div>            
                                </div>
                                <div class="timeline-element">
                                        <div class="title">Affectation à <b>Esprit</b></div>
                                        <div class="subtitle">Septembre 2016</div>
                                        <div class="timeline-content">
                                            Affectation à ESPRIT pour poursuivre le cycle ingénieur 
                                            en <em>Technologies de l'information et de communication</em>
                                        </div>            
                                 </div>
                            </div>
                            <div class="timeline-center">                                    
                                    <div class="circle-left" style="margin-top:60px;"></div>
                                    <div class="circle-right" style="margin-top:110px"></div>
                                    <div class="circle-left" style="margin-top:120px"></div>
                                    <div class="circle-right" style="margin-top:100px"></div>
                            </div>
                            <div class="timeline-right">
                                    <div class="timeline-element">
                                            <div class="title">Licence appliquée en <b> Génie Logiciel</b></div>
                                            <div class="subtitle">Juin 2016 - INSAT</div>
                                            <div class="timeline-content">
                                                    Obtention de la licence appliquée en Génie logiciel 
                                                    avec la mention <em>"Très Bien"</em>
                                            </div>            
                                     </div>
                                     <div class="timeline-element">
                                            <div class="title">Affectation à l'option <b>TWIN</b></div>
                                            <div class="subtitle">Septembre 2017 - ESPRIT</div>
                                            <div class="timeline-content">
                                                   Affectation à l'option <em>"Technologies du web et de l'internet"</em>
                                                   au sein d'ESPRIT
                                                    
                                            </div>            
                                     </div>
                            </div>
                        </div>
                    </div>
            </div>
             <!-- End Formation -->
            
             <!-- Vie associative -->


             <div id="clubs" class="section">
                 <h1 class="title"><span class="fa fa-star"></span> Vie associative</h1>
                 
                    <div class="clubs">
                        <div data-aos="flip-left" class="club">
                            <div class="logo-container">
                                <img  class="logo" src="img/securinets.png" alt="">
                            </div>
                            <div class="nom">
                                Securinets
                            </div>
                            <div class="poste">
                                Responsable technique
                            </div>
                            <div class="description">
                                Le premier club de sécurité informatique en Tunisie.
                                Contribution à l'organisation de Securiday 2014,2015 et 2016.
                            </div>
                        </div>
                        <div data-aos="flip-left" data-aos-delay="500" class="club">
                            <div class="logo-container">
                                <img  class="logo" src="img/tr.png" style="height:100px;margin-top:100px;margin-bottom:100px" alt="">
                            </div>
                            <div class="nom">
                                Tunirobots
                            </div>
                            <div class="poste">
                                Mélangeur vidéo
                            </div>
                            <div class="description">
                                Contribution à l'organisation de Tunirobots (2015,2016 et 2017), la journée nationale de 
                                la robotique.
                            </div>
                        </div>
                        <div data-aos="flip-left" data-aos-delay="1000" class="club">
                            <div class="logo-container">
                                <img  class="logo" src="img/ieee.png" style="height:150px;margin-top:75px;margin-bottom:75px" alt="">
                            </div>
                            <div class="nom">
                                IEEE
                            </div>
                            <div class="poste">
                                Membre
                            </div>
                            <div class="description">
                                Une association internationale d'ingénieurs permettant de construire un réseau professionel
                                élargi.
                            </div>
                        </div>
                    </div>
                    
                    
                 
             </div>
              <!-- End Vie associative -->

             <!-- Intérêts -->
              <div data-aos="flip-up" id="interests" class="section">
                 <h1 class="title"><span class="fa fa-futbol-o"></span> Intérêts</h1>
                 <div class="box box-interest">
                    <div class="interests">
                        <div class="interest">
                            <img src="./img/tennis.png" alt="Tennis">
                            <h4 class="title" style="text-align:center">Tennis</h4>
                        </div>
                        <div class="interest">
                            <img src="./img/video-player.png" alt="Films et séries">
                            <h4 class="title" style="text-align:center">Films et séries</h4>
                        </div>
                        <div class="interest">
                            <img src="./img/anime.png" alt="Anime">
                            <h4 class="title" style="text-align:center">Anime japonais</h4>
                        </div>
                        <div class="interest">
                            <img src="./img/programming.png" alt="Programmation">
                            <h4 class="title" style="text-align:center">Programmation</h4>
                        </div>
                    </div>
                 </div>
             </div>
             <!-- End Interets -->
            
            
             
            <script src="js/jquery-3.2.1.min.js"></script> 
            <script src="https://cdn.rawgit.com/michalsnik/aos/2.1.1/dist/aos.js"></script>
            <script>
               
                $(".hamburger").click(function(){
                        $(".about-footer").hide();
                        $(".section").hide();
                        $(".mobile-menu").animate({width:"70%"});
                        $(".menu-header-name").show();
                        $(".menu-element").show();
                        
                  
                });
                $(".close").click(function(){
                    $(".mobile-menu").animate({width:"0%"});
                    $(".menu-element").hide();
                });
                $(".menu-element").click(function(){
                    $(".mobile-menu").animate({width:"0%"});
                    $(".menu-header-name").hide();
                    $(".menu-element").hide();
                    $(".about-footer").show();
                    $(".section").show();
                });
                $(".gotop").click(function(e){
                    e.preventDefault();
                    $(window).scrollTop("#about");
                })

                $(".menu-item").click(function(){
                    $(".menu-item").removeClass("active");
                    $(this).addClass("active");
                })
                $(".menu-element").click(function(){
                    $(".menu-element").removeClass("active-mobile");
                    $(this).addClass("active-mobile");
                })
            </script>

            <script>
                var active_section;
               
                $(".section").each(function(){
                    var section = $(this);
                    var element_position = $(this).offset().top;
               
                    $(window).on('scroll', function() {
                        var y_scroll_pos = window.pageYOffset;
                        var scroll_pos_test = element_position;
                    
                        if(y_scroll_pos > scroll_pos_test) {
                            if (active_section!=section){
                                active_section= section;
                                $(".menu-item").removeClass("active");
                                $('a[href="#'+section.attr("id")+'"]').addClass("active");
                                
                                
                            }
                        }
                    });
                })
              
            </script>

            <script>
                 AOS.init({
                    offset: 200,
                    duration: 1200,
                    easing: 'ease-in-sine',
                    delay: 100,
                    });
            </script>
    </body>
</html>